

#
# Table structure for table `accounts`
#

CREATE TABLE accounts (
  adminid int(11) NOT NULL auto_increment,
  adminpass varchar(15) default NULL,
  affiliateid int(20) NOT NULL default '0',
  firstname varchar(20) default NULL,
  lastname varchar(20) default NULL,
  company varchar(50) default NULL,
  url varchar(100) default NULL,
  phone varchar(20) default NULL,
  email varchar(150) default NULL,
  address varchar(50) default NULL,
  city varchar(20) default NULL,
  state varchar(20) default NULL,
  zip varchar(20) default NULL,
  country varchar(20) default NULL,
  timeadded varchar(20) default NULL,
  expiretime int(20) NOT NULL default '0',
  expiredate date NOT NULL default '0000-00-00',
  orderid varchar(20) NOT NULL default '',
  authcode varchar(10) NOT NULL default '0',
  subscription_id varchar(30) NOT NULL default '',
  `status` varchar(10) NOT NULL default '',
  amount decimal(6,0) NOT NULL default '0',
  payment_method varchar(10) NOT NULL default '',
  clicks int(11) NOT NULL default '0',
  cc_num varchar(50) NOT NULL default '0',
  cc_exp varchar(4) NOT NULL default '0',
  bank_name varchar(100) NOT NULL default '',
  bank_acct_name varchar(100) NOT NULL default '',
  bank_acct_type varchar(10) NOT NULL default '',
  bank_acct_num int(20) NOT NULL default '0',
  bank_rout_num int(20) NOT NULL default '0',
  cycle int(5) NOT NULL default '0',
  processor varchar(20) NOT NULL default '',
  amount_due decimal(5,2) NOT NULL default '0.00',
  PRIMARY KEY  (adminid),
  KEY email (email),
  KEY adminid (adminid),
  KEY company (company),
  KEY timeadded (timeadded)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `afexpenses`
#

CREATE TABLE afexpenses (
  ID int(11) NOT NULL auto_increment,
  userid int(11) default NULL,
  tid int(11) default NULL,
  tidname varchar(100) default NULL,
  amount varchar(6) default NULL,
  `month` varchar(9) default NULL,
  `day` int(2) default NULL,
  `year` int(4) default NULL,
  PRIMARY KEY  (ID),
  KEY userid (userid),
  KEY tid (tid),
  KEY `month` (`month`),
  KEY `day` (`day`),
  KEY `year` (`year`)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `affiliates`
#

CREATE TABLE affiliates (
  userid int(11) NOT NULL auto_increment,
  adminid int(11) NOT NULL default '0',
  sponsor int(11) NOT NULL default '0',
  `password` varchar(20) default NULL,
  firstname varchar(50) default NULL,
  lastname varchar(50) default NULL,
  email varchar(50) NOT NULL default '',
  paypalemail varchar(100) NOT NULL default '',
  address varchar(50) default NULL,
  city varchar(50) default NULL,
  state varchar(20) default NULL,
  zip varchar(20) default NULL,
  country varchar(50) default NULL,
  phone varchar(20) default NULL,
  company varchar(50) default NULL,
  url varchar(100) default NULL,
  checkname varchar(50) default NULL,
  ssnum varchar(50) default NULL,
  percent int(3) NOT NULL default '0',
  percent2 int(3) NOT NULL default '0',
  `month` varchar(9) default NULL,
  `day` int(2) default NULL,
  `year` int(4) default NULL,
  afpid varchar(15) NOT NULL default '',
  timeadded int(11) NOT NULL default '0',
  clicks int(11) NOT NULL default '0',
  sales int(11) NOT NULL default '0',
  PRIMARY KEY  (userid),
  KEY userid (userid),
  KEY adminid (adminid),
  KEY sponsor (sponsor),
  KEY clicks (clicks),
  KEY sales (sales),
  KEY timeadded (timeadded),
  KEY `month` (`month`),
  KEY `day` (`day`),
  KEY `year` (`year`),
  KEY afpid (afpid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `afsetup`
#

CREATE TABLE afsetup (
  adminid int(11) NOT NULL default '0',
  admin varchar(50) default NULL,
  adminemail varchar(150) default NULL,
  cookiename varchar(20) default NULL,
  expiration varchar(5) default NULL,
  homeurl varchar(100) default NULL,
  tiers varchar(5) default NULL,
  percentage char(3) default NULL,
  percentage2 char(3) default NULL,
  testmode varchar(5) default NULL,
  adminscript varchar(255) default NULL,
  signupurl varchar(150) default NULL,
  saleemail text,
  addlist int(11) NOT NULL default '0',
  dark varchar(10) default NULL,
  light varchar(10) default NULL,
  af_header_html text,
  af_footer_html text,
  header varchar(50) default NULL,
  background varchar(50) default NULL,
  productsetup set('order','cart') NOT NULL default 'order',
  UNIQUE KEY adminid (adminid),
  KEY productsetup (productsetup),
  KEY admin (admin),
  KEY adminemail (adminemail),
  KEY adminscript (adminscript),
  KEY cookiename (cookiename)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `aftracking`
#

CREATE TABLE aftracking (
  tid int(11) NOT NULL auto_increment,
  pid int(11) default '0',
  adminid int(11) NOT NULL default '0',
  userid int(11) NOT NULL default '0',
  description varchar(100) default NULL,
  comments varchar(255) default NULL,
  timeadded int(20) NOT NULL default '0',
  PRIMARY KEY  (tid),
  KEY pid (pid),
  KEY userid (userid),
  KEY timeadded (timeadded)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `archives`
#

CREATE TABLE archives (
  ID int(11) NOT NULL auto_increment,
  adminid varchar(50) NOT NULL default '',
  listid varchar(20) default NULL,
  listname varchar(255) NOT NULL default '0',
  `subject` varchar(255) NOT NULL default '',
  message longtext NOT NULL,
  addtime int(11) NOT NULL default '0',
  `year` int(4) NOT NULL default '0',
  `month` varchar(20) NOT NULL default '',
  `day` int(2) NOT NULL default '0',
  `hour` int(2) NOT NULL default '0',
  usehtml int(1) NOT NULL default '0',
  PRIMARY KEY  (ID),
  KEY adminid (adminid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `bounces`
#

CREATE TABLE bounces (
  ID int(11) NOT NULL auto_increment,
  email varchar(100) NOT NULL default '',
  num int(1) NOT NULL default '0',
  ipaddress varchar(100) NOT NULL default '',
  PRIMARY KEY  (ID),
  KEY email (email)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `carts`
#

CREATE TABLE carts (
  ID int(11) NOT NULL auto_increment,
  adminid int(20) NOT NULL default '0',
  pid varchar(20) default NULL,
  quantity int(2) NOT NULL default '1',
  price varchar(10) default NULL,
  item varchar(255) default NULL,
  ipaddress varchar(20) default NULL,
  weight varchar(10) default NULL,
  timeadded int(20) default NULL,
  PRIMARY KEY  (ID),
  KEY ipaddress (ipaddress),
  KEY timeadded (timeadded),
  KEY pid (pid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `cartsetup`
#

CREATE TABLE cartsetup (
  adminid int(11) NOT NULL default '0',
  shipping int(1) default NULL,
  upsship char(3) NOT NULL default '',
  shipups varchar(4) NOT NULL default '',
  upsfrom varchar(10) NOT NULL default '',
  comments_text varchar(255) default NULL,
  header_html longtext,
  footer_html longtext,
  cards varchar(100) default NULL,
  processor varchar(100) default 'None',
  merchantid varchar(100) default NULL,
  taxes int(1) default NULL,
  merchant varchar(100) default NULL,
  merchantemail varchar(150) default NULL,
  dark varchar(10) default NULL,
  light varchar(10) default NULL,
  orderemail text,
  carttest varchar(5) default NULL,
  buymore varchar(100) default NULL,
  secureimage varchar(50) default NULL,
  addlist varchar(11) NOT NULL default '0',
  deletelist varchar(11) NOT NULL default '0',
  background varchar(50) default NULL,
  paypal char(3) NOT NULL default 'No',
  paypalemail varchar(100) NOT NULL default '',
  attempted_order_notification char(3) NOT NULL default '',
  recurring_billing varchar(10) NOT NULL default 'PayPal',
  UNIQUE KEY adminid (adminid),
  KEY shipping (shipping),
  KEY upsship (upsship),
  KEY shipups (shipups),
  KEY upsfrom (upsfrom),
  KEY processor (processor),
  KEY merchantid (merchantid),
  KEY deletelist (deletelist),
  KEY addlist (addlist)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `categories`
#

CREATE TABLE categories (
  ID int(11) NOT NULL auto_increment,
  adminid varchar(15) default NULL,
  category varchar(50) default NULL,
  PRIMARY KEY  (ID),
  KEY adminid (adminid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `clicks`
#

CREATE TABLE clicks (
  adminid int(11) NOT NULL default '0',
  userid int(11) NOT NULL default '0',
  sponsorid int(11) NOT NULL default '0',
  tid int(11) NOT NULL default '0',
  `month` varchar(9) default NULL,
  `day` int(2) default NULL,
  `year` int(4) default NULL,
  clicktime varchar(20) default NULL,
  KEY adminid (adminid),
  KEY tid (tid),
  KEY userid (userid),
  KEY sponsorid (sponsorid),
  KEY `month` (`month`),
  KEY `year` (`year`),
  KEY `day` (`day`),
  KEY clicktime (clicktime),
  KEY adminid_2 (adminid,`month`,`day`,`year`),
  KEY adminid_3 (adminid,userid,`month`,`day`,`year`)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `commissions`
#

CREATE TABLE commissions (
  ID int(11) NOT NULL auto_increment,
  adminid int(11) default NULL,
  userid int(11) default NULL,
  afname varchar(20) default NULL,
  commission varchar(6) NOT NULL default '',
  saleid int(11) default NULL,
  customer varchar(255) default NULL,
  customeremail varchar(255) default NULL,
  afemail varchar(255) default NULL,
  product varchar(255) default NULL,
  `status` varchar(5) default NULL,
  `month` varchar(9) default NULL,
  `day` int(2) default NULL,
  `year` int(4) default NULL,
  timeadded int(20) default NULL,
  tier char(3) default NULL,
  tid int(11) default NULL,
  PRIMARY KEY  (ID),
  UNIQUE KEY saleid_2 (saleid,tier),
  KEY adminid (adminid),
  KEY userid (userid),
  KEY afname (afname),
  KEY commission (commission),
  KEY saleid (saleid),
  KEY customer (customer),
  KEY `month` (`month`),
  KEY `day` (`day`),
  KEY `year` (`year`),
  KEY timeadded (timeadded),
  KEY tier (tier),
  KEY tid (tid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `customers`
#

CREATE TABLE customers (
  customerid int(11) NOT NULL auto_increment,
  adminid int(11) NOT NULL default '0',
  affiliateid int(6) NOT NULL default '0',
  trackingid int(6) NOT NULL default '0',
  pid int(11) NOT NULL default '0',
  sm_first_name varchar(20) default NULL,
  sm_last_name varchar(20) default NULL,
  sm_email varchar(50) default NULL,
  sm_company varchar(50) default NULL,
  sm_url varchar(100) default NULL,
  sm_phone varchar(15) default NULL,
  sm_fax varchar(15) default NULL,
  sm_address varchar(100) default NULL,
  sm_city varchar(50) default NULL,
  sm_state char(2) default NULL,
  sm_zip varchar(9) default NULL,
  sm_country varchar(20) default NULL,
  sm_ship_name varchar(40) default NULL,
  sm_ship_company varchar(20) default NULL,
  sm_ship_address varchar(50) default NULL,
  sm_ship_city varchar(50) default NULL,
  sm_ship_state char(2) default NULL,
  sm_ship_zip varchar(9) default NULL,
  sm_ship_country varchar(50) default NULL,
  sm_comments varchar(255) default NULL,
  shipsame int(1) NOT NULL default '0',
  sm_card_number varchar(100) default NULL,
  sm_month char(2) default NULL,
  sm_year char(2) default NULL,
  processor varchar(20) NOT NULL default '',
  billdate date NOT NULL default '0000-00-00',
  PRIMARY KEY  (customerid),
  KEY customerid (customerid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `delivery`
#

CREATE TABLE delivery (
  ID int(11) NOT NULL auto_increment,
  adminid int(11) default NULL,
  pid varchar(20) default NULL,
  delivery_url varchar(100) default NULL,
  delivery_text text,
  delivery_link varchar(100) default NULL,
  delivery_page text,
  delivery_class varchar(10) default NULL,
  PRIMARY KEY  (ID),
  KEY adminid (adminid),
  KEY pid (pid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `exclusion`
#

CREATE TABLE exclusion (
  ID int(11) NOT NULL auto_increment,
  adminid int(11) default NULL,
  exemail varchar(50) default NULL,
  exlistid int(11) default NULL,
  exlistname varchar(20) default NULL,
  PRIMARY KEY  (ID)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `expenses`
#

CREATE TABLE expenses (
  ID int(11) NOT NULL auto_increment,
  adminid varchar(20) default NULL,
  tid varchar(20) default NULL,
  tidname varchar(100) default NULL,
  amount varchar(5) default NULL,
  `month` varchar(9) default NULL,
  `day` int(2) default NULL,
  `year` int(4) default NULL,
  PRIMARY KEY  (ID),
  KEY adminid (adminid),
  KEY tid (tid),
  KEY `month` (`month`),
  KEY `year` (`year`),
  KEY `day` (`day`)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `graphics`
#

CREATE TABLE graphics (
  ID int(11) NOT NULL auto_increment,
  adminid varchar(20) default NULL,
  description varchar(255) default NULL,
  filename text,
  alt varchar(200) default NULL,
  width varchar(5) default NULL,
  height varchar(5) default NULL,
  link_type varchar(10) default NULL,
  redirect varchar(100) default NULL,
  pid int(11) NOT NULL default '0',
  PRIMARY KEY  (ID)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `lists`
#

CREATE TABLE lists (
  ID int(11) NOT NULL auto_increment,
  adminid int(11) default NULL,
  listname varchar(100) default NULL,
  fromname varchar(50) default NULL,
  fromemail varchar(150) default NULL,
  send_results int(1) NOT NULL default '0',
  PRIMARY KEY  (ID),
  KEY adminid (adminid),
  KEY fromname (fromname),
  KEY fromemail (fromemail),
  KEY listname (listname)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `listsetup`
#

CREATE TABLE listsetup (
  ID int(11) NOT NULL auto_increment,
  adminid int(10) default NULL,
  badwords varchar(5) default NULL,
  freemail varchar(5) default NULL,
  masthead text,
  signature text,
  tag char(3) NOT NULL default '',
  PRIMARY KEY  (ID),
  KEY adminid (adminid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `maillogs`
#

CREATE TABLE maillogs (
  messageid int(11) NOT NULL default '0',
  adminid int(11) NOT NULL default '0',
  name varchar(150) NOT NULL default '',
  sent int(11) NOT NULL default '0',
  dateadded date NOT NULL default '0000-00-00',
  total int(11) NOT NULL default '0',
  `status` varchar(10) NOT NULL default '',
  PRIMARY KEY  (messageid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `messages`
#

CREATE TABLE messages (
  ID int(11) NOT NULL auto_increment,
  adminid int(11) default NULL,
  listid int(11) default NULL,
  delay int(4) default NULL,
  `subject` varchar(255) default NULL,
  message longtext,
  `type` varchar(10) NOT NULL default '0',
  listname varchar(255) NOT NULL default '',
  textmessage longtext NOT NULL,
  font varchar(20) NOT NULL default '',
  size int(2) NOT NULL default '0',
  PRIMARY KEY  (ID),
  KEY adminid (adminid),
  KEY listid (listid),
  KEY delay (delay)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `options`
#

CREATE TABLE options (
  ID int(11) NOT NULL auto_increment,
  adminid varchar(15) default NULL,
  pid varchar(20) default NULL,
  optionname varchar(20) default NULL,
  optionprice varchar(6) default NULL,
  PRIMARY KEY  (ID),
  KEY adminid (adminid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `payments`
#

CREATE TABLE payments (
  ID int(11) NOT NULL auto_increment,
  adminid varchar(20) default NULL,
  paidmonth varchar(10) default NULL,
  paidday int(2) default NULL,
  paidyear varchar(5) default NULL,
  totalcom varchar(5) default NULL,
  PRIMARY KEY  (ID),
  KEY adminid (adminid),
  KEY paidmonth (paidmonth),
  KEY paidday (paidday),
  KEY paidyear (paidyear),
  KEY totalcom (totalcom)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `popups`
#

CREATE TABLE popups (
  ID int(11) NOT NULL auto_increment,
  adminid int(11) NOT NULL default '0',
  listid int(11) NOT NULL default '0',
  image varchar(100) default NULL,
  subscribetext text,
  confirmtext text,
  bgcolor varchar(10) default NULL,
  send_results tinyint(1) default NULL,
  PRIMARY KEY  (ID),
  KEY adminid (adminid),
  KEY listid (listid)
) TYPE=MyISAM;
# --------------------------------------------------------


#
# Table structure for table `products`
#

CREATE TABLE products (
  pid int(11) NOT NULL auto_increment,
  adminid varchar(20) default NULL,
  product varchar(255) default NULL,
  price varchar(11) default NULL,
  redirect varchar(100) default NULL,
  thumbnail varchar(100) default NULL,
  image varchar(100) default NULL,
  category varchar(50) default NULL,
  description text,
  cart varchar(5) default NULL,
  weight int(6) default NULL,
  addlist varchar(11) NOT NULL default '',
  deletelist varchar(11) NOT NULL default '',
  header varchar(50) default NULL,
  prodbackgif varchar(50) default NULL,
  prodborder varchar(10) default NULL,
  prodbackcolor varchar(10) default NULL,
  paycommission char(3) NOT NULL default 'Yes',
  prodpercent int(2) NOT NULL default '0',
  prodpercent2 int(2) NOT NULL default '0',
  showtoaf char(3) NOT NULL default 'Yes',
  pshipping char(3) NOT NULL default 'No',
  ptaxes char(3) NOT NULL default 'No',
  recurring char(3) NOT NULL default 'No',
  cycle char(3) NOT NULL default '',
  period varchar(6) NOT NULL default '',
  paysystemsid varchar(20) NOT NULL default '',
  repeatamount varchar(6) NOT NULL default '',
  html text NOT NULL,
  trial_period char(3) NOT NULL default '',
  trial_price decimal(5,2) NOT NULL default '0.00',
  trial_cycle int(3) NOT NULL default '0',
  trial_var char(1) NOT NULL default '',
  recurring_price decimal(5,2) NOT NULL default '0.00',
  recurring_cycle int(3) NOT NULL default '0',
  recurring_var char(1) NOT NULL default '',
  stop_recurring char(3) NOT NULL default '',
  number_payments int(3) NOT NULL default '0',
  PRIMARY KEY  (pid),
  KEY adminid (adminid),
  KEY prodpercent (prodpercent),
  KEY prodpercent2 (prodpercent2),
  KEY paycommission (paycommission),
  KEY product (product)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `recipients`
#

CREATE TABLE recipients (
  ID int(11) NOT NULL auto_increment,
  adminid int(11) default NULL,
  listid int(11) default NULL,
  tid int(11) NOT NULL default '0',
  firstname varchar(20) default NULL,
  lastname varchar(20) default NULL,
  email varchar(100) default NULL,
  phone varchar(20) default NULL,
  url varchar(100) default NULL,
  company varchar(50) default NULL,
  addtime int(20) default NULL,
  ipaddress varchar(50) default NULL,
  `status` char(1) NOT NULL default '',
  PRIMARY KEY  (ID),
  UNIQUE KEY listid_2 (listid,email),
  KEY listid (listid),
  KEY firstname (firstname),
  KEY lastname (lastname),
  KEY email (email),
  KEY url (url),
  KEY company (company),
  KEY adminid (adminid)
) TYPE=MyISAM;
# --------------------------------------------------------


#
# Table structure for table `retries`
#

CREATE TABLE retries (
  adminid int(11) NOT NULL default '0',
  email varchar(150) NOT NULL default '',
  reason varchar(50) NOT NULL default '',
  num int(1) NOT NULL default '0',
  UNIQUE KEY email (email,adminid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `sales`
#

CREATE TABLE sales (
  ID int(11) NOT NULL auto_increment,
  adminid int(11) NOT NULL default '0',
  customerid int(11) NOT NULL default '0',
  saletype varchar(10) default NULL,
  pid int(11) NOT NULL default '0',
  amount varchar(11) default NULL,
  name varchar(50) default NULL,
  email varchar(50) default NULL,
  ordernumber varchar(20) default NULL,
  parent_ordernumber varchar(50) NOT NULL default '',
  description varchar(255) default NULL,
  tid int(11) NOT NULL default '0',
  affiliateid varchar(11) NOT NULL default '0',
  commission1 varchar(6) NOT NULL default '',
  commission2 varchar(6) NOT NULL default '',
  `month` varchar(9) default NULL,
  `day` int(2) default NULL,
  `year` int(4) default NULL,
  timeadded int(20) default NULL,
  ip varchar(20) NOT NULL default '',
  subscription_id varchar(20) NOT NULL default '',
  PRIMARY KEY  (ID),
  UNIQUE KEY ordernumber (ordernumber),
  KEY tid (tid),
  KEY adminid (adminid),
  KEY `month` (`month`),
  KEY `year` (`year`),
  KEY amount (amount),
  KEY timeadded (timeadded)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `schedule`
#

CREATE TABLE schedule (
  ID int(11) NOT NULL auto_increment,
  adminid varchar(50) NOT NULL default '',
  affiliateid int(20) NOT NULL default '0',
  listid varchar(20) default NULL,
  listname varchar(255) NOT NULL default '0',
  fromname varchar(255) NOT NULL default '',
  fromemail varchar(255) NOT NULL default '',
  `subject` varchar(255) NOT NULL default '',
  message longtext NOT NULL,
  textmessage longtext NOT NULL,
  `type` varchar(11) NOT NULL default '',
  sent int(11) NOT NULL default '0',
  timeadded int(20) NOT NULL default '0',
  `year` int(4) NOT NULL default '0',
  `month` varchar(20) NOT NULL default '',
  `day` int(2) NOT NULL default '0',
  `hour` int(2) NOT NULL default '0',
  `status` varchar(10) NOT NULL default '0',
  PRIMARY KEY  (ID),
  UNIQUE KEY adminid_2 (adminid,listid,`subject`,`year`,`month`,`day`,`hour`),
  KEY adminid (adminid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `shipping`
#

CREATE TABLE shipping (
  ID int(11) NOT NULL auto_increment,
  adminid varchar(15) default NULL,
  shipname varchar(50) default NULL,
  basis varchar(10) default NULL,
  increment tinyint(1) default NULL,
  amount1 varchar(5) default NULL,
  inc1 int(5) default NULL,
  amount2 varchar(5) default NULL,
  inc2 int(5) default NULL,
  amount3 varchar(5) default NULL,
  inc3 int(5) default NULL,
  amount4 varchar(5) default NULL,
  inc4 int(5) default NULL,
  amount5 varchar(5) default NULL,
  PRIMARY KEY  (ID),
  KEY adminid (adminid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `shipto`
#

CREATE TABLE shipto (
  ID int(11) NOT NULL auto_increment,
  customerid int(11) default NULL,
  x_ship_to_first_name varchar(20) default NULL,
  x_ship_to_last_name varchar(20) default NULL,
  x_ship_to_company varchar(20) default NULL,
  x_ship_to_address varchar(50) default NULL,
  x_ship_to_city varchar(20) default NULL,
  x_ship_to_state char(2) default NULL,
  x_ship_to_zip varchar(9) default NULL,
  x_ship_to_country varchar(20) default NULL,
  x_comments varchar(100) default NULL,
  PRIMARY KEY  (ID),
  KEY customerid (customerid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `subtracking`
#

CREATE TABLE subtracking (
  ID int(11) NOT NULL auto_increment,
  adminid int(11) NOT NULL default '0',
  description varchar(255) NOT NULL default '',
  subs int(11) NOT NULL default '0',
  addtime int(11) NOT NULL default '0',
  PRIMARY KEY  (ID),
  KEY adminid (adminid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `taxes`
#

CREATE TABLE taxes (
  ID int(11) NOT NULL auto_increment,
  adminid varchar(15) default NULL,
  taxstate char(2) default NULL,
  taxrate varchar(5) default NULL,
  taxcountry char(3) NOT NULL default '',
  ctaxrate varchar(5) NOT NULL default '',
  PRIMARY KEY  (ID),
  KEY adminid (adminid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `toprefs`
#

CREATE TABLE toprefs (
  ID int(11) NOT NULL auto_increment,
  adminid int(11) NOT NULL default '0',
  userid int(11) NOT NULL default '0',
  name varchar(100) default NULL,
  clicks int(11) NOT NULL default '0',
  sales int(11) NOT NULL default '0',
  PRIMARY KEY  (ID),
  KEY adminid (adminid),
  KEY userid (userid),
  KEY clicks (clicks),
  KEY sales (sales)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `tracking`
#

CREATE TABLE tracking (
  tid int(11) NOT NULL auto_increment,
  adminid int(11) NOT NULL default '0',
  description varchar(100) default NULL,
  comments text,
  timeadded int(20) default NULL,
  redirect varchar(100) default NULL,
  PRIMARY KEY  (tid),
  KEY adminid (adminid),
  KEY tid (tid),
  KEY timeadded (timeadded)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `wizards`
#

CREATE TABLE wizards (
  ID int(11) NOT NULL auto_increment,
  adminid int(11) NOT NULL default '0',
  setup tinyint(1) NOT NULL default '0',
  complete tinyint(4) NOT NULL default '0',
  product tinyint(4) NOT NULL default '0',
  delivery tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (ID),
  KEY adminid (adminid)
) TYPE=MyISAM;

