

#
# Table structure for table `categories`
#

CREATE TABLE categories (
  ID int(11) NOT NULL auto_increment,
  category varchar(100) NOT NULL default '',
  PRIMARY KEY  (ID)
) TYPE=MyISAM;

#
# Dumping data for table `categories`
#

INSERT INTO categories VALUES (1, 'Affiliate Management');
INSERT INTO categories VALUES (2, 'Follow-Up System');
INSERT INTO categories VALUES (3, 'Product Management');
INSERT INTO categories VALUES (4, 'System Setup');
INSERT INTO categories VALUES (5, 'Tracking System');
INSERT INTO categories VALUES (6, 'Sales and Statistics');
# --------------------------------------------------------

#
# Table structure for table `help`
#

CREATE TABLE help (
  ID int(11) NOT NULL auto_increment,
  category varchar(100) NOT NULL default '',
  helpfile varchar(100) NOT NULL default '',
  description text NOT NULL,
  PRIMARY KEY  (ID)
) TYPE=MyISAM;

#
# Dumping data for table `help`
#

INSERT INTO help VALUES (33, 'Tracking System', 'Add a Tracker', '\r\n      <font size="3">\r\n      <b>Adding a Tracker</b><br>\r\n      </font>\r\n      <br>\r\n      Each tracker represents an advertising campaign. Ezine ads, banner ads,\r\n      and classified ads are all examples of an advertising campaign. Click\r\n      &quot;Add Tracker&quot; to track visitors and sales for a new advertising\r\n      campaign.<br>\r\n      <br>\r\n      The campaign name and comments are for your reference only. For example,\r\n      you could name your tracker &quot;Joe\'s Ezine Ad&quot; for an ad you want\r\n      to place in Joe\'s Ezine. In the comments box you could enter the URL to\r\n      Joe\'s site, his email address, and the ad you want to place.<br>\r\n      <br>\r\n      The redirect URL can be anything you want. Prospects will be sent to that\r\n      URL when they click on the tracking link you submitted with your ad in\r\n      Joe\'s Ezine, and the click will be tracked on $mycompany. This is a great\r\n      way to keep an eye on which ads are bringing in responses.<br>\r\n      <br>\r\n      <br>');
INSERT INTO help VALUES (3, 'System Setup', 'Merchant', '<p><b><font size="3">Merchant Setup</font></b><br>\r\n<br>\r\n$mycompany\'s System work both with a Merchant Account or without (using the most\r\npopular 3rd Party Billing Solutions). For more info about integrated gateways\r\nand billing solutions, or to get set up with a compatible real-time credit card\r\nprocessing, click on <a href="http://www.$Domain/merchantaccts.html" target="_blank">Accept\r\nCredit Cards</a> above.</p>\r\n<p><b>Step 1. </b>Set up your $mycompany account info:<br>\r\n</p>\r\n<ul>\r\n  <li>From the &quot;Setup&quot; Menu select &quot;Merchant&quot;.\r\n  <li>Fill in your Merchant Name (or your name) and email.\r\n  <li>Select your <b>gateway</b> provider from the drop-down menu.\r\n  <li>Enter your merchant ID\r\n  <li>Your merchant ID is: your login ID for Authorize.net or EcomExchange; your\r\n    store ID for Bank of America; your vendor serial # for SkipJack or EMS\r\n    Commerce; your email address for PayPal; your company ID for PaySystems or\r\n    Revecom; or your Seller ID for 2CheckOut.\r\n  <li>Enter the types of credit cards you accept (i.e. Visa, MasterCard,\r\n    American Express).\r\n</ul>\r\n<p><b>Step 2. </b>Integrating $mycompany with your merchant gateway.<br>\r\n<br>\r\nIf you use <b>Authorize.net/EcomExchange</b>, make sure that your account does\r\nnot require a password for all transactions. In &quot;Transaction\r\nSubmission&quot; section, click &quot;Password-Required Mode&quot;. Make sure\r\nthe check-box is un-checked and click &quot;Submit&quot;</p>\r\n<p>&nbsp;</p>\r\n<p>If you use <b>Bank of America</b>, your account must be Settle-Up, <b> NOT</b> Branded.\r\nFollow these instructions to configure your settings:</p>\r\n<ol>\r\n  <li>Log in at <a target="_blank" href="https://manager.bamart.com">https://manager.bamart.com</a></li>\r\n  <li>Click Order Rules, Configure Options</li>\r\n  <li>Check &quot;Test/Verbose&quot; if you want to test an order to Test</li>\r\n  <li>Select &quot;Treat as In Process HTTP Request&quot;</li>\r\n  <li>Next, click Order Rules, Security Settings</li>\r\n  <li>Enter $Domain as a &quot;web site addresses that is authorized to submit authorization requests&quot;</li>\r\n  <li>Publish Changes (failure to publish changes will result in an error)</li>\r\n</ol>\r\n<p>After testing an order, <b>uncheck</b> &quot;Test/Verbose&quot; (step 3) to\r\ngo live. Don\'t forget to publish your changes!</p>\r\n<p>&nbsp;</p>\r\n<p>If you use <b>SkipJack/EMS</b>, you will need to update your Response Files.\r\nFollowing are the instructions to update your configuration.<br>\r\n</p>\r\n<ol>\r\n  <li>Login at <a href="https://secure.skipjack.com/" target="_blank">https://secure.skipjack.com</a>\r\n  <li>Click Preferences. Click Response Files. Select Send Customer to the\r\n    following WebPages/URLs.\r\n  <li>Enter $cgiurl/index.cgi in the form fields labeled: &quot;Thank you for\r\n    your order, Invalid credit card, and System Failure&quot;.\r\n  <li>Click &quot;Submit&quot;.\r\n</ol>\r\n<p>&nbsp;</p>\r\n<p>If you use <b>PayPal</b>, you need to active IPN and set the setup the\r\npost-back URL. Note: You must have a &quot;Premier&quot; or &quot;Business&quot;\r\nAccount.</p>\r\n<ol>\r\n  <li>Login at: <a href="http://paypal.com" target="_blank">http://PayPal.com</a></li>\r\n  <li>Under the general &quot;Account&quot; tab click on &quot;Profile&quot;</li>\r\n  <li>Under &quot;Selling PRferences&quot; click on &quot;Instant Payment</li>\r\n  <li>Notification Preferences&quot;</li>\r\n  <li>Click &quot;Edit&quot;</li>\r\n  <li>Place a check in the box, and fillin the following URL: $cgiurl/paypal.cgi</li>\r\n  <li>Click &quot;Save&quot;</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<p>If you use <b>PaySystems or Revecom</b> you simply need to convert your\r\naccount type to TPP-Pro. Note: Selecting this option takes the place of creating\r\nproducts in your PaySystems account. You will no longer need to do this, as we\r\nwill create them for you &quot;dynamically&quot; from the info you set up in\r\nyour QPP account. *But* all current products in there will be lost.</p>\r\n<ol>\r\n  <li>Login at <a href="https://mcc.paysystems1.com/" target="_blank">https://mcc.paysystems1.com</a></li>\r\n  <li>Click on the &quot;Help Desk&quot; icon</li>\r\n  <li>Click &quot;Create a Support Ticket&quot;</li>\r\n  <li>Select &quot;Merchant Care&quot;, and ask to have your account changed to\r\n    &quot;TPP-Pro&quot;</li>\r\n  <li>Click &quot;Create Ticket&quot;</li>\r\n</ol>\r\n<p>If you are using the recurring billing feature, you must also enable the ORP\r\nsystem:</p>\r\n<ol>\r\n  <li>Login at <a href="https://mcc.paysystems1.com/" target="_blank">https://mcc.paysystems1.com</a></li>\r\n  <li>Click on the &quot;Settings &amp; Options&quot; icon.</li>\r\n  <li>Click &quot;Define your account settings and preferences&quot;</li>\r\n  <li>Enter this URL in the box marked &quot;ORP System&quot;: $cgiurl/pspb.cgi</li>\r\n  <li>Click &quot;Update Changes&quot;</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<p>If you use <b>2CheckOut</b> you\'ll need to set the return post URL. In\r\nMerchant Setup, select 2CheckOut (New) only if you have migrated to the new\r\nsystem! Otherwise, select 2CheckOut.</p>\r\n<p>Attention <b>New</b> 2CheckOut merchants! If your &quot;payment routine&quot;\r\nURL is <a href="https://www2.2checkout.com/2co/buyer/purchase">https://www2.2checkout.com/2co/buyer/purchase</a>,\r\nfollow these instructions:</p>\r\n<ol>\r\n  <li>Login at <a target="_blank" href="https://www2.2checkout.com/2co/login">https://www2.2checkout.com/2co/login</a></li>\r\n  <li>Scroll down to &quot;Helpful Links&quot;</li>\r\n  <li>Next to &quot;Look and Feel,&quot; click Settings</li>\r\n  <li>From the first drop-down menu, select &quot;Yes&quot; for &quot;Return to\r\n    a routine or web page on your site after the credit card processed is\r\n    processed?:&quot;.</li>\r\n  <li>Enter the following URL in the last two text boxes: $secureurl</li>\r\n  <li>Click Save</li>\r\n</ol>\r\n<p>The two text boxes are labeled:</p>\r\n<ol>\r\n  <li>Input a url for your customers to be sent to on a sucessful purchase</li>\r\n  <li>Input a url for your customers to be sent to when a purchase cannot be determined verified immediately</li>\r\n</ol>\r\n<p><b>Existing 2CheckOut merchants:</b></p>\r\n<ol>\r\n  <li>Login at <a href="http://2checkout.com/login.htm" target="_blank">http://2checkout.com/login.htm</a></li>\r\n  <li>Mouse over &quot;Account Details&quot; and select &quot;Return&quot;</li>\r\n  <li>From the first drop-down menu, select &quot;Yes&quot; for &quot;Return to\r\n    a routine or web page on your site after the credit card processed is\r\n    processed?:&quot;.</li>\r\n  <li>Enter the following URL in the text box below: $secureurl</li>\r\n  <li>Repeat for recpurchase.2c and cartpurchase.2c.</li>\r\n  <li>Under &quot;Overall Passback Parameters.&quot; select &quot;No&quot; from\r\n    the drop-down menu.</li>\r\n  <li>Click &quot;Save Passback Parameters&quot; at the bottom of the page.</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<p><b>Custom Settings</b><br>\r\n<br>\r\nYou can customize your order forms to look like your site by uploading a graphic\r\nimage that becomes the header of your order forms. If you don\'t have a graphics\r\nprogram, don\'t worry. $Domain will create basic header for you using your\r\nmerchant name.<br>\r\n<br>\r\nThe default custom settings should only be used if all of your product will use\r\nthe same graphics and colors. Leave this section blank if you sell multiple\r\nproducts, each with its own set of graphics.<br>\r\n<br>\r\nYou can enter any color (i.e. black, navy, green) or hex code to customize the\r\nborder of the tables and the background color. You can also upload background\r\nimage which will override the background color.<br>\r\n<br>\r\nTo upload images, click &quot;Browse,&quot; locate the image on your hard drive,\r\nand click on the file. The full path to the file will be displayed in the form\r\nfield. Click &quot;Update Setup&quot; to save changes and upload your images.<br>\r\n<br>\r\n<i><b>Note</b></i>: images must be in gif or jpeg format to display correctly in\r\na browser.</p>');
INSERT INTO help VALUES (20, 'Follow-Up System', 'Introduction', '      <p><b><font size="3">Follow-up System Introduction</font><br>\r\n</b>\r\n      <p><b>Mailing Lists</b>\r\n      <p>$mycompany\'s follow-up system let\'s you create unlimited mailing lists.\r\n      Each list can hold unlimited recipients that opt to receive information\r\n      from you. Recipients can subscribe to a list in one of three ways:&nbsp;\r\n<ol>\r\n<li>By sending an email to an &quot;addy&quot; (the email address of your\r\nautoresponder)</li>\r\n<li>By submitting a subscription form on your site or a popup window generated\r\nby our software</li>\r\n<li>By submitting a javascript popup form that send email to an addy</li>\r\n</ol>\r\n      <p>Each list that you create has a numerical ID (i.e. 1234) that is shown\r\n      when you View Lists. That ID is also the username of your autoresponder (addy).\r\n      For example, sending an email to 1234@$mycompany.com would add you to the\r\n      list with ID 1234.\r\n      <p><b><br>\r\n      List Management</b>\r\n      <p> \r\n      When you click "View Lists," the system displays the lists that\r\n      you have created, the number of recipients in each lists, and options to\r\n      edit/delete, view, or add messages to a list.<br>\r\n<br>\r\n      When you click "View" from the options menu for a specific list, $mycompany displays all recipients in that list. All options\r\n      pertain to that specific list. You can search for\r\n      recipients, add recipients, or view recipients in that list. When you are\r\n      viewing a list, you can edit/delete recipients from that list from the\r\n      options menu.<br>\r\n<br>\r\n\r\n      Click &quot;Autos&quot; to view, add, or edit the autoresponder messages\r\n      for a specific list. The message with a delay of zero is sent when someone\r\n      first subscribes to your list. Click &quot;Test Messages&quot; to have all\r\n      messages for that specific list sent to you.\r\n      <p>Click &quot;Reset&quot; to start the message sequence over for all\r\n      recipients in a specific list. Recipients will not receive the immediate\r\n      autoresponder when you reset a list.</p>\r\n      <p>Click &quot;Empty&quot; to delete all recipients from a list.</p>\r\n      <p>&nbsp;</p>');
INSERT INTO help VALUES (4, 'System Setup', 'Affiliate', '<p><b><font size="3">Affiliate Setup</font></b><br>\r\n      <br>\r\n      Most of the form fields in Affiliate Setup are pre-populated from\r\n      information we collected when you registered. You may want to change some\r\n      of the information like the name of your affiliate program, the admin\r\n      email, or the default URL. You can change the commission structure to suit\r\n      your needs. This help file will also give you detailed instructions for\r\n      customizing your affiliate center.<br>\r\n      <br>\r\n      <b>Commission Structure</b><br>\r\n      <br>\r\n      You can choose to pay affiliates on one or two tiers. A one-tier system\r\n      rewards affiliates only for their direct sales. This system is best if you\r\n      are participating in joint ventures and want to pay a higher commission on\r\n      direct sales. A two-tier system rewards affiliates for their direct sales\r\n      and sales generated by sub-affiliates. A sub-affiliate is an someone who\r\n      registers for your program after being referred by an affiliate.<br>\r\n      <br>\r\n      The cookie name defines the cookie that is set in a prospects browser when\r\n      they click on an affiliate link. This cookie is retrieved at a later date\r\n      to track sales for that affiliate and give them commission. The cookie\r\n      expiration determines the length of time that the cookie will remain in\r\n      the prospect\'s browser and the affiliate will be eligible for commission.\r\n      For example, if you set the cookie to expire in one year, affiliates will\r\n      earn commission from sales generated if a customer returns to your site\r\n      with one year.<br>\r\n      <br>\r\n      <b>Affiliate Follow-up</b><br>\r\n      <br>\r\n      If you want to send a welcome message to each affiliate who signs up for\r\n      your program, you need to create a list for your affiliates.<br>\r\n      <br>\r\n      You can also add unlimited follow-up messages to train your affiliates and\r\n      keep them motivated. The critical follow-up period is during the first two\r\n      weeks. Daily training messages for the first week is highly recommended.\r\n      One merchant set up an autoresponse series that spanned an entire year\r\n      with weekly tips to help his affiliates make more sales.<br>\r\n      <br>\r\n      <b>Affiliate HTML Code</b><br>\r\n      <br>\r\n      Select Affiliate from the main menu and click Signup/Login to generate HTML Code to link to your\r\n      affiliate registration and login pages. Click "Signup" or\r\n      "Login" on the right to test the code. Copy and paste the HTML\r\n      code into your web page to create a link or use it in an email message to\r\n      promote your program.<br>\r\n      <br>\r\n      <b>Using the Affiliate Software with Your Existing Ecommerce System</b><br>\r\n      <br>\r\n      You can track your sales and commissions by adding a simple image tag to\r\n      the confirmation page of your shopping cart or order processing script.\r\n The only required variables are $amount, $ordernumber, and $adminid. Here is an example:\r\n</p>\r\n <p>&lt;img src=&quot;$cgiurl/sale.cgi?adminid=123&amp;ordernumber=999&amp;amount=19.95&quot;&gt;\r\n</p>\r\n      <p>Here are all the possible values you can pass to the script:\r\n</p>\r\n      <blockquote>\r\n      <p>$adminid\r\n        = Your Admin ID<font color="#FF0000">*</font><br>\r\n        $amount = The Product\'s Price<font color="#FF0000">*</font><br>\r\n      $ordernumber = The Order ID<font color="#FF0000">*<br>\r\n      </font>$name = The Customer\'s Name<br>\r\n        $email = The Customer\'s Email<br>\r\n      $product= The Product\'s Name<br>\r\n      </p>\r\n      </blockquote>\r\n        <p>If you are using a third-party processing system like ClickBank, you\r\n        cannot pass variables to a script. Instead, you can hardcode the\r\n        product\'s name, ordernumber, and price into the tag. </p>\r\n      <p><font color="#FF0000">* </font>Required<br>\r\n      <br>\r\n');
INSERT INTO help VALUES (5, 'System Setup', 'Follow-Up', '<p><b><font size="3">Followup\r\n      Sytem Setup</font></b><br>\r\n      <br>\r\n      You can filter vulgar words from the name or email address that people\r\n      will enter in the subscription form. If any vulgar words are found the\r\n      system will reject the subscription with an explanation to the subscriber.<br>\r\n      <br>\r\n      You can also filter email addresses from free services such as HotMail or\r\n      Yahoo!. The system also filters all know autoresponders. These email\r\n      addresses will be rejected with an explanation.<br>\r\n      <br>\r\n      If you publish a newsletter, you can enter text for the masthead and\r\n      signature of your newsletter. This text will be displayed in the message\r\n      box when you send your mail.');
INSERT INTO help VALUES (6, 'Affiliate Management', 'Tracking Clicks', '<p><font size="3"><b>Tracking Clicks</b></font></p>\r\n<p><font color="#FF0000">NOTE:</font> The system only tracks *Unique* Clicks<br>\r\n<br>\r\nWhich means that if you have already clicked through a link (affiliate or tracking) the system will not register any additional clicks no matter how many times you click the link.<br>\r\n<br>\r\nIn order to register additional clicks you must either:</p>\r\n<ol>\r\n<li>Delete your cookies, and then click the link.  The system will then register 1 additional click for you until you delete your cookies again.</li>\r\n<li>Set your account to Affiliate Tracking Test "On".  Select "System Test" from the Setup Menu to do this.</li>\r\n</ol>\r\n');
INSERT INTO help VALUES (7, 'Tracking System', 'Tracking Clicks', '<p><b><font size="3">Tracking Clicks</font></b></p>\r\n<p><font color="#FF0000">NOTE:</font> The system only tracks *Unique* Clicks<br>\r\n<br>\r\nWhich means that if you have already clicked through a link (affiliate or tracking) the system will not register any additional clicks no matter how many times you click the link.<br>\r\n<br>\r\nIn order to register additional clicks you must delete your cookies, and then click the link.  The system will then register 1 additional click for you until you delete your cookies again.</p>\r\n\r\n');
INSERT INTO help VALUES (8, 'System Setup', 'Shipping', '<b>Coming Soon!</b>');
INSERT INTO help VALUES (9, 'System Setup', 'Taxes', '<b>Coming Soon!</b>');
INSERT INTO help VALUES (10, 'System Setup', 'Test Mode', '<b><font size="3">System Test</font></b>\r\n<p>You can test orders, affiliate clicks, and subscriptions by selecting Setup\r\n-&gt; System Test from the main menu. <font color="#FF0000">Warning</font>: if\r\nyou turn merchant test mode on, orders will be tracked by $mycompany, but will\r\nnot be processed through your merchant provider.\r\n<p><b>Follow these steps to test an affiliate click-thru:</b></p>\r\n<ol>\r\n<li>Log in to a test affiliate account and click Link Code.\r\n<li>Click &quot;Click Here&quot; where it says &quot;the following code will\r\ncreate this link.&quot;\r\n<li>You should be redirected to the default URL you specified in Affiliate\r\nSetup.\r\n<li>Click View Stats above to verify that the click was recorded.</li>\r\n</ol>\r\n<p><b>Note</b>: while in test mode, all clicks will be recorded. When test mode\r\nis turned off, only one click will be recorded for each visitor.</p>\r\n<p><b>Follow these steps to test an order:</b></p>\r\n<ol>\r\n<li>Click Products, then click HTML next to a product\r\n<li>Click the Order Now or Quick Buy link to create an order form for that\r\nproduct\r\n<li>Complete the form and click Continue, then click Submit Secure Order\r\n<li>If you use Authorize.net or SkipJack, you should see a receipt page with the\r\norder information\r\n<li>If you use PaySystems or PayPal, you will be taken to their order form</li>\r\n<li>If you added digital delivery to the product, this should be displayed too\r\n<li>Return to your account and click View Sales to verify that the sale was\r\nrecorded</li>\r\n</ol>\r\n<p><b>Notes</b>: </p>\r\n<p>1) Unless you\'re using PayPal, you need to enter the merchant ID (obtained\r\nfrom your gateway provider such as Authorize.net or PaySystems) in Merchant\r\nSetup. See Merchant Setup for more information on how to modify your gateway\r\nsettings to integrate with our system. </p>\r\n<p>2) The only way to test PaySystems or PayPal is to process a live\r\ntransaction. However, this is not necessary. If the correct information is\r\npassed to their order form, the transaction will be processed.</p>\r\n<p>3) If you processed a click-thru in the affiliate test, commission should\r\nhave been recorded for the test affiliate. You should also receive confirmation\r\nemails for the customer and affiliate.</p>\r\n<p>4) If you use Authorize.net, PaymentPlanet or EcomExchange, the expiration\r\ndate will also be entered and you can process the order. </p>\r\n<p>5) If you use SkipJack or EMS Commerce, enter today\'s date and process the\r\norder. SkipJack/EMS orders will be processed with our developer\'s serial number.\r\nThe only way to test a live order is to turn Test Mode off and process a real\r\ncredit card. Then, log in to your SkipJack/EMS account and delete the\r\ntransaction.<br>\r\n<br>\r\n6) PayPal, PaySystems, 2CheckOut, WorldPay and LinkPoint/ CSI do not support the\r\n&quot;test mode&quot; functions.</p>\r\n');
INSERT INTO help VALUES (11, 'Product Management', 'Introduction', '<p><b><font size="3">Products\r\n      Setup Tutorial.<br>\r\n      </font>\r\n      </b><br>\r\n      This tutorial will guide you through the process of adding a digital\r\n      product to $mycompany. Here\'s what you will need:<br>\r\n      <ul>\r\n        <li>Digital\r\n          Product (such as an ebook)\r\n        <li>Header\r\n          Graphic (minimum 550 pixels wide).\r\n        <li>Ebook\r\n          Cover Graphic\r\n        <li>Web\r\n          Page with a Sales Letter\r\n      </ul>\r\n      <p>If\r\n      you don\'t already have a product, <a href="http://2profitonline.com/ebooks/KMS_Silver.zip" target="_blank">click\r\n      here</a> to download the "Killer MiniSites" reseller package. It\r\n      includes everything listed above.<br>\r\n</p>\r\n      <p>You\r\n      will also need a merchant account and a real-time gateway to use the\r\n      product manager and create order forms. <a href="http://www.$Domain/merchantaccts.html" target="_blank">Click\r\n      here</a> to purchase one now at the lowest price available.<br>\r\n      </p>\r\n');
INSERT INTO help VALUES (12, 'Product Management', 'List Management', '  <p>\r\n      <b><font size="3"> Prospect and Customer Lists</font></b><br>\r\n      <br>\r\n      You can create prospect and customer lists for each product you sell.\r\n      Then, you can program $mycompany to remove customers from a prospect list\r\n      and add them to a customer list after a sale.<br>\r\n      <br>\r\n      You can offer a free report (or whatever) to get them onto your prospect\r\n      list and follow up with autoresponse messages to close the sale. If you\r\n      don\'t have an autoresponse series to sell your products, you will only\r\n      need to create a customer list.<br>\r\n      <br>\r\n      After the prospect makes a purchase, they will automatically be removed\r\n      from the prospect list (if applicable) and added to the customer list.\r\n      Then, you can follow up with customer support messages and back-end offers\r\n      to sell more products.<br>\r\n</p>\r\n      <ul>\r\n        <li>Select Followup, Add List to create a new list.\r\n        <li>Enter\r\n          the name of your list (for your reference) and the name and email\r\n          address that the message will be sent from.\r\n        <li>Enter\r\n          the subject and message of your immediate autoresponder.\r\n      </ul>\r\n');
INSERT INTO help VALUES (13, 'Product Management', 'Adding Products', '<p><font size="3">\r\n      <b> Adding Products</b><br>\r\n      </font>\r\n      <br>\r\n      Each order form can be customized to match your Web site. You can upload a\r\n      header and background image and change the table and border color of your\r\n      form.<br>\r\n      <br>\r\n      To use the "KillerMini Sites" reseller package, locate\r\n      killerminisites.zip on your computer and unzip the file. You can get\r\n      Winzip for free <a href="http://www.winzip.com/" target="_blank">Here</a>.</p>\r\n      <ul>\r\n        <li>Enter\r\n          the name and price of the product (i.e. KillerMiniSites, 25.95).\r\n        <li>Select\r\n          "Yes" if you want to pay affiliates commission on this\r\n          product.\r\n        <li>Select\r\n          "Yes" if you want to display this product in the affiliate\r\n          center (this will allow affiliates to track their advertising for this\r\n          product).\r\n        <li>If\r\n          you are paying commission, enter the percentages for tier one and tier\r\n          two.\r\n        <li>Enter\r\n          the redirect URL (the URL to the HTML page where you are selling this\r\n          product).\r\n        <li>Select\r\n          to remove customers from a prospect list and add them to a customer\r\n          list. These are the lists that you set up in step one.\r\n        <li>Upload\r\n          the header and background graphics. Select "Browse" to\r\n          locate the files on your hard drive.\r\n        <li>Make\r\n          sure the file names are unique. All of your images are stored in a\r\n          single folder. So, if you have two graphics with the same name (i.e.\r\n        header.jpg), one will overwrite the other.\r\n        <li>Enter\r\n          the table and background colors for your order page. You can use any\r\n          valid color name such as "navy" or any hex value such as\r\n          "#FFFFFF" (white).\r\n      </ul>\r\n      <p>Images\r\n      used for a specific product will override the default images you upload in\r\n      Merchant Setup.<br>\r\n      <br>\r\n      If you do not upload custom graphics, a header will be created from the\r\n      product\'s name and the background will be the color that you enter. </p>\r\n');
INSERT INTO help VALUES (32, 'Tracking System', 'Introduction', '<p><b><font size="3">Tracking\r\n      System Introduction<br>\r\n      </font>\r\n      </b><br>\r\n      When you click &quot;Track Ads,&quot; the system displays total statistics\r\n      for each ad tracker. You can view total statistics for any month using\r\n      the drop down menu. You can edit/delete a campaign or view link code for\r\n      each tracker from the options menu.<br>\r\n      <br>\r\n      <br>');
INSERT INTO help VALUES (14, 'Product Management', 'Digital Delivery', '<p><font size="3">\r\n      <b> Digital Delivery</b><br>\r\n      </font>\r\n      <br>\r\n      There are two types of delivery methods to choose from: digital and\r\n      membership. You can "deliver" as many products as you want and\r\n      you can combine both delivery methods.<br>\r\n      <br>\r\n      Digital delivery displays a link to downloadable software or an eBook\r\n      after a sale has been processed. You can add unlimited digital delivery\r\n      links - works great for product bonuses! Note that your downloadable product must have a .zip or .exe file extension. PDF files can be zipped with Window\'s built-in utility or any compression software.<br>\r\n      <br>\r\n      Membership delivery will display a registration form (or any type of form)\r\n      after a sale has been processed. You will be prompted to enter HTML code\r\n      for your form. You can create the form in Front Page or any HTML editor.\r\n      The form should post back to a script on your server (such as Form Mail or\r\n      a custom registration script) which can handle the form post.<br>\r\n      <br>\r\n      You can carry variables from the order form to hidden fields in your\r\n      registration form so your customer will not have to enter the information\r\n      twice. Possible values will be displayed on the next page when you select\r\n      Membership Delivery.<br>\r\n      <br>\r\n      For this example, you will use digital delivery to deliver your ebook to\r\n      your customer after the sale.<br>\r\n</p>\r\n      <ul>\r\n        <li>Select\r\n          Products to view the product you just created.\r\n        <li>Select\r\n          Delivery in the options menu next to the product.\r\n        <li>Select\r\n          Digital and click Go!\r\n        <li>Enter\r\n          download instructions if there is a username and password required to\r\n          open the ebook.\r\n        <li>Enter\r\n          the URL to the file (i.e. http://yourdomain.com/yourfile.zip).\r\n        <li>Enter\r\n          the link instructions (i.e. Click here to download the product you\r\n          just purchased. Thank you for buying!).\r\n        <li>Repeat\r\n          these instructions to add another ebook (i.e. a bonus ebook).\r\n      </ul>');
INSERT INTO help VALUES (15, 'Product Management', 'Order Test', '<p><font size="3"><b> Test an Order</b><br>\r\n</font>\r\n      <br>\r\n      The system is in test mode by default when you register for the free\r\n      trial. If you have turned test mode off, select Setup, click System Test\r\n      and turn test mode on.<br>\r\n      <br>\r\n      View your product list and click HTML next to the product that you just\r\n      created. Click "Order Now" to display the order page in test\r\n      mode.<br>\r\n      <br>\r\n      Fill out the form and place an order. The receipt page will show the link\r\n      to download the product and an email receipt will be sent to you (the\r\n      customer) with the download links as well. Downloads expire in 24 hours.\r\n      You will also receive an order confirmation for your records.<br>\r\n      <br>\r\n      If you had previously clicked on an affiliate link (i.e. test affiliate\r\n      account) and set a cookie in your browser, affiliate commissions will be\r\n      included in your order confirmation and a notification of the sale will be\r\n      sent to you (the test affiliate).<br>\r\n      <br>\r\n      Copy and paste the HTML code into your Web page to create an order link or\r\n      button. You can replace the button with an image if you want. You can also\r\n      use the product URL to link to your order form directly in an email\r\n      message.<br>\r\n      <br>\r\n      If you have variations of the same product (i.e. Basic and Deluxe), you\r\n      can either create two order buttons or create a drop-down list of the\r\n      product IDs.</p>\r\n\r\n');
INSERT INTO help VALUES (16, 'Sales and Statistics', 'Statistics', '<p><font size="3"><b>Statistics</b></font></p>\r\n<p>When you click "View Stats," the system displays the total\r\n      statistics since the time you started. You can view total statistics for\r\n      any month, day, or year by using the drop down menus.<br>\r\n      <br>\r\n$mycompany tracks your personal visitors and sales and the visitors and\r\n      sales that your affilates generate. It also displays the combined totals.<br>\r\n      <br>\r\n      Conversion is calculated as the total sales for a given time period\r\n      divided by the total visitors for that same time period. This tells you\r\n      how many visitors are being converted into sales. The industry average is\r\n      one percent, but can be more or less depending on the price of the product\r\n      you sell and the quality of your sales letter.<font face="Arial,Helvetica,Geneva,Swiss,SunSans-Regular" size="2"><br>\r\n</font>\r\n</p>\r\n');
INSERT INTO help VALUES (17, 'Sales and Statistics', 'Managing Sales', '<p><font size="3">\r\n      <b>Managing Sales</b><br>\r\n</font>\r\n      <br>\r\n      When you click "View Sales," the system displays all sales\r\n      generated in the current month. You view sales for any month using the\r\n      drop down menu. You can edit or delete sales from the options menu.<br>\r\n      If you reverse a sale, $mycompany will enter a sales record with a\r\n      negative value and a commission record with a negative value. For example,\r\n      if Joe purchased one of your products in August and requested a refund in\r\n      September, a new record will be entered for September with a negative\r\n      value. If an affiliate was credited for the sale, the commission he earned\r\n      in August will be "reversed" by adding a new record in September\r\n      with a nagative value.</p>\r\n');
INSERT INTO help VALUES (18, 'Sales and Statistics', 'Adding a Sale', '<p><font size="3">\r\n      <b>Adding a Sale Manually</b><br>\r\n</font>\r\n      <br>\r\n      If you recieve a phone, fax, or check order, you can enter the sales data\r\n      manually by clicking "Add Sale." If you know the ID of the\r\n      affiliate who referred the customer, you can give credit to that\r\n      affiliate. Commissions will be calculated automatically based on the\r\n      current commission structure.</p>\r\n');
INSERT INTO help VALUES (19, 'Sales and Statistics', 'Export Sales', '<p><font size="3"><b>Export Sales</b></font></p>\r\n<p>Export sales by day or month in CSV (comma separated values) format.</p>\r\n\r\n');
INSERT INTO help VALUES (21, 'Follow-Up System', 'Add a List', '<p><font size="3"><b>Adding a List</b><br>\r\n</font><br>\r\nClick &quot;Add List&quot; from the menu and complete the form. The immediate\r\nautoresponder message is sent to the recipient when she subscribes to your list.\r\nYou can create as many lists as you want.<br>\r\n<br>\r\nEach list that you create has a numerical ID (i.e. 1234) that is shown\r\n      when you View Lists. That ID is also the username of your autoresponder (addy).\r\n      For example, sending an email to 1234@$mycompany.com would add you to the\r\n      list with ID 1234.</p>\r\n<p>Each list can have unlimited sequential messages sent to the subscriber at\r\ntimed intervals that you define. Click &quot;Autos&quot; to view, add, or edit\r\nthe autoresponder messages for a specific list. The message with a delay of zero\r\nis sent when someone first subscribes to your list. Click &quot;Test\r\nMessages&quot; to have all messages for that specific list sent to you.</p>');
INSERT INTO help VALUES (22, 'Follow-Up System', 'Email Broadcast', '<p><font size="3"><b>Email Broadcast</b><br>\r\n</font><br>\r\nUse this function to send email to all recipients on a list. Enter the subject\r\nand message to send, and select a list from the drop down menu. If you select\r\n&quot;All Lists,&quot; the system will automatically filter duplicate email\r\naddress of everyone in your database.\r\n<br><br>\r\nNOTE: When you broadcast to &quot;All Lists,&quot; the system will use your "Account" details for the from name and email.</p>\r\n\r\n<p><b>HTML Editor</b></p>\r\n<p>Use our HTML editor to create messages on the fly. A text version will\r\nautomatically be sent to recipients with mail programs that do not support HTML.</p>\r\n<p><b>Advanced HTML</b></p>\r\n<p>Copy the HTML code from your favorite editor and paste it into the form.\r\nInclude HTML header and footer tags (i.e.\r\n&lt;html&gt;,&lt;heade&gt;,&lt;body&gt;, etc.). You can also include a text\r\nversion of your message if you want. The system does not send a text version\r\nautomatically for Advanced HTML messages.</p>\r\n<p>You can personalize each email by inserting values for the first name, last\r\nname, email address, URL, or company name of each recipient. For example, you\r\ncan enter &quot;Hi $firstname&quot;, to merge the recipients first name\r\nwith your message.</p>\r\n<p>Possible fields are: $firstname, $lastname, $email, $company, $url, $phone,\r\n$date</p>\r\n<p>Click &quot;Preview&quot; to see what the message will look like.</p>\r\n<p>Click &quot;Edit Message&quot; if you would like to make changes.</p>\r\n<p><b>Message Schedule</b></p>\r\n<p>Messages are sent each hour. Click &quot;Send Now&quot; to schedule your\r\nmessage for the next available run or you can schedule your message for any date\r\nand time in the future.&nbsp;</p>\r\n<p>Once your message is scheduled, you can delete or edit the message by viewing\r\nthe mail schedule.</p>\r\n<p>After your message has been sent, it will be marked as &quot;Sent&quot; when\r\nyou view the schedule. You will receive an email notification when all messages have been sent. The\r\nnotification will be sent to the email address listed in your account.<br>\r\n<br>\r\n<br>\r\n</p>\r\n');
INSERT INTO help VALUES (23, 'Follow-Up System', 'Autoresponders', '<font size="3">\r\n<b>Autoresponders</b><br>\r\n</font>\r\n<br>\r\nYou can create unlimited, sequential autoresponders for each list. You set up\r\nthe immediate autoresponder when you first add the list. You can create\r\nadditional autoresponders by clicking &quot;Autos&quot; in the options menu next\r\nto the list you are viewing. The system will display the autoresponders you have\r\nentered for that list. Click &quot;Add Message&quot; to create a new one.<br>\r\n<br>\r\nYou can personalize each message by using the Insert function. Each recipient\'s\r\ninformation will be merged with your message.<br>\r\n<br>\r\nThe &quot;Delay&quot; is the number of days after the first message is sent. So,\r\nif you want a message sent two days after the recipient subscribed, then enter\r\n2.<br>\r\n<br>\r\n');
INSERT INTO help VALUES (24, 'Follow-Up System', 'Subscribe Form', '<font size="3">\r\n<b>Subscribe Form</b><br>\r\n</font>\r\n<br>\r\nThis feature creates a custom subscription form to place on your web page. The\r\nonly required field is the email address.<br>\r\n<br>\r\nYou can add additional fields and the results will be mailed to you if you\r\nchoose. However, only First Name, Last Name, Email, Company, URL, and Phone will\r\nbe stored in the database.<br>\r\n<br>\r\nThe subscription confirmation is a page that you create. Enter the full URL,\r\nincluding http:// to the page on your server.<br>\r\n<br>\r\nThe optional fields will be included in the form. Check the fields that are\r\nrequired. Javascript will be added to validate the email address and the\r\nrequired fields that you check. Do not require fields that are not included in\r\nthe form.<br>\r\n<br>\r\nGenerate the code and then copy and paste it into your HTML page. FrontPage\r\nusers should select &quot;Paste Special&quot; from the edit menu and select\r\n&quot;Treat as HTML.&quot;<br>\r\n<br>\r\n');
INSERT INTO help VALUES (25, 'Follow-Up System', 'Pop-ups', '<font size="3">\r\n<b>Pop-ups</b><br>\r\n</font>\r\n<br>\r\nThis feature creates a subscription popup to place on your site. The code that $mycompany\r\ngenerates for you opens a small window when a visitors loads your page.<br>\r\n<br>\r\nYou can upload an image, such as an ebook cover, to display next to the\r\nsubscription form. You can also enter text or HTML to display above the\r\nsubscription form and on the confirmation page. Click here for an example.<br>\r\n<br>\r\nAvoid using too many HTML tags. Basic attributes like bold, underline, and\r\nitalics are fine. Use a light background color because all the text is black.<br>\r\n<br>\r\n<i><b>Marketing tip</b></i>: your affiliates can add a popup subscription form\r\nto their site and include their affiliate ID. You will get more subscribers and\r\nyour affiliates will generate more sales. Just replace $userid with the\r\naffiliate\'s user ID in the popup code generated by $mycompany.\r\n<br>\r\n<br>');
INSERT INTO help VALUES (26, 'Follow-Up System', 'Tracking', '<b><font size="3">Subscription\r\n                                            Tracking</font></b>\r\n                                            <p>You can track subscriptions from\r\n                                            any source through Web forms,\r\n                                            JavaScript popups, buttons, or\r\n                                            links. You can track classified ads,\r\n                                            ebook downloads, ad swaps, ezine ads\r\n                                            and much more.</p>\r\n                                            <p>Say you swap ads with a list.\r\n                                            He\'s got 10,000 and you\'ve got\r\n                                            10,000. Sounds even right. But, if\r\n                                            you have quality leads and he\r\n                                            doesn\'t, you could be giving away\r\n                                            subscribers to an undernourished\r\n                                            list.</p>\r\n                                            <p>With $mycompany\'s tracking\r\n                                            feature you can set up 10 ad swaps\r\n                                            at the same time. Offer a real nice\r\n                                            package of gifts for subscribing to\r\n                                            your list. Set up 10 different\r\n                                            tracking codes and run the same ad\r\n                                            in all 10. They\'ll look something\r\n                                            like this...</p>\r\n                                            <ul>\r\n                                            <li><a href="mailto:subscribe@yourdomain.com?subject=ezine1">mailto:subscribe@$Domain?subject=ezine1</a>\r\n                                            <li><a href="mailto:subscribe@yourdomain.com?subject=ezine1">mailto:subscribe@$Domain?subject=ezine2</a>\r\n                                            <li><a href="mailto:subscribe@yourdomain.com?subject=ezine1">mailto:subscribe@$Domain?subject=ezine3</a></li>\r\n                                            </ul>\r\n                                            <p>...and so on.</p>\r\n                                            <p>After the ads have all been\r\n                                            swapped, $mycompany will show you\r\n                                            exactly how many subscribers you\r\n                                            obtained from each ezine.</p>\r\n                                            <p>What do you do next? = &gt; Ditch\r\n                                            the bad ones, try different adds in\r\n                                            the good ones, and try some new\r\n                                            ones. It\'s a great way for testing\r\n                                            the waters for paid advertising as\r\n                                            well!</p>\r\n                                            <p>To get started, click\r\n                                            &quot;Tracking.&quot; You\'ll be\r\n                                            prompted to add an ID and name for\r\n                                            your new tracker. You\'ll see this\r\n                                            screen after you create your first\r\n                                            tracker. Click &quot;Tracking\r\n                                            Code&quot; to grab the code to use\r\n                                            in your ads.</p>\r\n                                            <p><b>Using the Tracking Codes with\r\n                                            Web Forms</b></p>\r\n                                            <p>In an HTML subscription form, one\r\n                                            of the hidden fields in the form is\r\n                                            for the tracking ID</p>\r\n                                            <p>&lt;input type=&quot;hidden&quot;\r\n                                            name=&quot;tid&quot;\r\n                                            value=&quot;Code&quot;&gt;</p>\r\n                                            <p>&quot;Code&quot; is the tracking\r\n                                            ID you set up in the example above.</p>\r\n                                            <p>Once you get the hang of it, it\'s\r\n                                            very simple and you can track any\r\n                                            subscriber from anyplace you want.\r\n                                            Very powerful! And it\'s all done\r\n                                            automatically.</p>\r\n');
INSERT INTO help VALUES (27, 'Affiliate Management', 'Introduction', '<p><b><font size="3">Affiliate System Introduction<br>\r\n      </font>\r\n      </b><br>\r\n      The main page displays all affiliates ranked by the number of visitors\r\n      they have sent to your site. You can search affiliates by keyword and the\r\n      results will be displayed. You can view details for each affiliate or\r\n      edit/delete their account.<br>\r\n      <br>\r\n      You can set separate commissions for each affiliate by editing their\r\n      account. Affiliate commissions override product and default commissions.\r\n      You can view, edit or delete commissions for any affiliate.<br>\r\n      <br>');
INSERT INTO help VALUES (28, 'Affiliate Management', 'Send Email', '<font size="3"><b>Email Affiliates</b><br>\r\n      </font>\r\n      <br>\r\n      Use this function to send email to all your affiliates. A weekly\r\n      newsletter is highly recommended to motivate your affiliates. Send them\r\n      articles and tips to teach them how to generate more sales. You can also\r\n      send them information about new products, monthly contests, or special\r\n      promotions.<br>\r\n      <br>\r\n      Check the appropriate boxes to include each affiliates account\r\n      information, removal instruction, and statistics for any month. This\r\n      information will be appended to the end of your message.<br>\r\n      <br>\r\n      You can personalize each email by inserting values for the first name,\r\n      last name, User ID, or email address of each affiliate. For example, you\r\n      can enter "Hi <firstname>", to merge the affiliates first\r\n      name with your message.<br>\r\n      <br>');
INSERT INTO help VALUES (29, 'Affiliate Management', 'Payments', '      <font size="3">\r\n      <b>Paying Affiliates</b><br>\r\n      </font>\r\n      <br>\r\n      You have two options for paying your affiliates. If you do not have a lot\r\n      of payments to make you can pay manually by writing individual checks for\r\n      each affiliate or using the One-Click <a href="https://www.paypal.com/affil/pal=7AZQNZ5L63YLL" target="_blank">PayPal</a>\r\n      option to pay online (requires a verified PayPal account). You can also\r\n      pay online with Microsoft Money or Quicken.<br>\r\n      <br>\r\n      If you choose to pay manually, you will need to view commissions prior to\r\n      the date that you select that are in excess of the minimum payout. For\r\n      example, if you want to pay August commissions for affiliate who earned\r\n      more than $25.00, you would select September 1, 2001 and enter 25 below\r\n      the date. Click &quot;Display.&quot;<br>\r\n      <br>\r\n      A list of affiliates and corresponding commissions will be displayed. You\r\n      can then write checks to each affiliate or enter their data into your\r\n      online billing software. To pay each affiliate using PayPal, you must\r\n      first log in to your PayPal account. Return to the commission display and\r\n      click each PayPal button next to the affiliate you want to pay and confirm\r\n      the payment.<br>\r\n      <br>\r\n      If you have a lot of payments to make, you can download the data and\r\n      import into QuickBooks or other check-writing software. You can also\r\n      choose to use PayPal\'s mass payment option by uploading your data to\r\n      PayPal. Follow the instructions above in the &quot;Download Data&quot;\r\n      section. On the next screen you will be asked if you want to export check\r\n      data or PayPal data.<br>\r\n      <br>\r\n      <font color="#4a82cb"><b>Important!</b></font>\r\n      When you\'re finished paying affiliate/exporting data, click &quot;Record\r\n      Payments&quot; to mark all affiliates prior to the date you selected as\r\n      paid. The total amount will be recorded and you review all payments by\r\n      clicking &quot;View Payments.&quot; Payments are dated the month you\r\n      actually paid your affiliates.<br>\r\n      <br>');
INSERT INTO help VALUES (30, 'Affiliate Management', 'View Commissions', '<font size="3">\r\n      <b>Viewing Commissions</b><br>\r\n      </font>\r\n      <br>\r\n      The first screen shows commissions earned for the current month. You can\r\n      view any month by selecting for the drop down menu. You can edit or delete\r\n      commissions for any affiliate using the options menu.<br>\r\n      <br>\r\n      Since commissions are integrated with sales, you must edit a sale to add\r\n      commission for an affiliate. Click &quot;View Sales,&quot; locate the sale\r\n      in question, and click &quot;Edit&quot; in the options menu next to that\r\n      sale. Change the sale type to &quot;Affiliate&quot; and click\r\n      &quot;Update.&quot; The next screen will ask you for the affiliate\'s ID.\r\n      Commissions will be calculated automatically.</p>\r\n');
INSERT INTO help VALUES (31, 'Affiliate Management', 'Links and Graphics', '  <p><font size="3"><b>Links &amp; Graphics</b><br>\r\n      </font>\r\n      <br>\r\n      You can add text links or graphics that your affiliates can use to promote\r\n      your products or services. The HTML code for each link will be displayed\r\n      in the affiliate center immediately after you add it.<br>\r\n      <br>\r\n      You can enter text ads, articles, javascript, or anything else that you\r\n      want your affiliates to use to promote your products. You can use any HTML\r\n      code for text links that are to be inserted into a web page.<br>\r\n      <br>\r\n      Select a product that you want to promote. Visitors will be redirected to\r\n      the destination URL you defined for that product. See Managing Products\r\n      for more information. If you select &quot;All Products,&quot; visitors\r\n      will be redirected to the default URL defined in Affiliate Setup.<br>\r\n      <br>\r\n      You can integrate the affiliate\'s ID by adding to your text or HTML code.\r\n      For example, you can create a hyperlink by typing: &quot;\r\n      <font color="#4a82cb">&lt;a\r\n      href=&quot;&lt;link&gt;&quot;&gt;Click HERE&lt;/a&gt;</font>&quot;.\r\n      The &quot;<font color="#4a82cb">&lt;link&gt;</font>&quot;\r\n      will be replaced with the URL to your integration script and include the\r\n      affiliate\'s ID and the product ID (if any) when viewed in the affiliate\r\n      center. You can edit/delete text links by clicking &quot;View Text\r\n      Links.&quot;<br>\r\n      <br>\r\n      You can upload banners and buttons of any size to our server and the HTML\r\n      code will be available in the affiliate center immediately. To upload a\r\n      graphic, click &quot;Browse,&quot; locate the image on your hard drive,\r\n      and click on the file. The full path to the image file will be displayed\r\n      in the form field. Enter the height and width (in pixels) of the image.<br>\r\n      <br>\r\n      Select a product that you want to promote. Visitors will be redirected to\r\n      the destination URL you defined for that product. See Managing Products\r\n      for more information. If you select &quot;All Products,&quot; visitors\r\n      will be redirected to the default URL defined in Affiliate Setup. You can\r\n      edit/delete graphics by clicking &quot;View Graphics.&quot;</p>\r\n      <p>&nbsp;</p>');
INSERT INTO help VALUES (34, 'Tracking System', 'Expenses', '\r\n      <font size="3">\r\n      <b>Expenses</b><br>\r\n      </font>\r\n      <br>\r\n      If you purchased the ad in Joe\'s Ezine, you can enter the cost of the ad\r\n      and $mycompany will calculate the profit for that campaign (total amount\r\n      of all sales generated by that ad less the cost). This is a *very*\r\n      powerful tool!</p>\r\n');
INSERT INTO help VALUES (35, 'System Setup', 'Integration Script', 'You can install a small script on your server that will serve as an interface between your affiliates/prospects and $mycompany. This script helps you give the appearance that the software resides on your server (as a custom-made software you created) and gives you more flexibility to build an affiliate center on yourserver. Affiliates will link to this script to sign up for an account or log into their existing account. Prospects will subscribe and unsubscribe through this script as well.<br><br><b>Step 1)</b><br><a href="$DomainURL/x.zip">Click here to download the iScript</a> and extract x.php from the zip file.<p><b>Step 2)</b><br>Use any good FTP program to upload the script to the main directory of your webserver (where your website is hosted). If you don\'t have a good FTP program, we recommend you to download CuteFTP from <a href="http://www.cuteftp.com/" target="_blank">here</a>.<p><b>Step 3)</b><br>You\'re done. Now you can use $mycompany as if it were installed directly on yourweb server... Here\'s an example:</p><p>Instead of using a link that looks like this:<br>$DomainURL/x.php?adminid=YourID&amp;tid=###<br><br>You\'ll now be using one that looks like this:<br>http://<b>YourDomain</b>.com/x.php?adminid=YourID&amp;tid=###</p>');
INSERT INTO help VALUES (36, 'Follow-Up System', 'Email FAQ', '<table border="0" cellpadding="3" width="100%" cellspacing="0">\r\n<tr>\r\n<td valign="top"><b>Q.</b></td>\r\n<td>What is the autoresponder address of my list?</td>\r\n</tr>\r\n<tr>\r\n<td valign="top"><b>A.</b></td>\r\n<td>If you create a list with ID 1234, then your autoresponder address would be <a href="mailto:1234@$Domain">1234@$Domain</a>.<br>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign="top"><b>Q.</b></td>\r\n<td>How do I import my mailing list?</td>\r\n</tr>\r\n<tr>\r\n<td valign="top"><b>A.</b></td>\r\n<td>Unfortunately, we\'ve had too many spam complaints and no longer offer list imports.\r\nHowever, you can create a new list and invite your subscribers to join. Offer a\r\nspecial gift for clicking on a simple subscribe link and you\'ll be surprised at\r\nthe number of people who will respond!</td>\r\n</tr>\r\n</table>\r\n');
INSERT INTO help VALUES (37, 'System Setup', 'Setup FAQ', '<table border="0" cellpadding="3" width="100%" cellspacing="0">\r\n<tr>\r\n<td valign="top"><b>Q.</b></td>\r\n<td>What is an &quot;Integration Script&quot; and how do I install it?</td>\r\n</tr>\r\n<tr>\r\n<td valign="top"><b>A.</b></td>\r\n<td>The Integration script makes it appear that the $mycompany software is\r\nrunning on your server. Click System Setup -&gt; Integration Script for\r\nstep-by-step instructions.</td>\r\n</tr>\r\n<tr>\r\n<td valign="top"><b>Q.</b></td>\r\n<td>I already have a merchant account. How do I set that up within the system?</td>\r\n</tr>\r\n<tr>\r\n<td valign="top"><b>A.</b></td>\r\n<td>To use $mycompany, you need a merchant account and a payment gateway.&nbsp;<br>\r\n<br>\r\nThe merchant processor (who gives you a merchant account) like <a href="http://www.$Domain/merchantaccts.html" target="_blank">Online\r\nData</a>, actually processes the customer\'s credit card and deposits the money into your bank.&nbsp;<br>\r\n<br>\r\nA gateway, like <a href="http://authorize.net" target="_blank">Authorize.net</a>, simply takes the information from the order form, verifies that the card is good, and sends the info to the merchant\r\nprocessor.<br>\r\n<br>\r\nSo the question you need to ask your merchant processor is "Can you set me up with an Authorize.net account?"<br>\r\n<br>\r\nIf they can\'t, then you\'ll have get a new merchant account. If you go through <a href="http://www.$Domain/merchantaccts.html" target="_blank">Online\r\nData</a>, you\'ll get a free merchant account and they will set you up with an Authorize.net account.<br>\r\n<br>\r\nYou could also use <a href="http://paysystems.com" target="_blank"> PaySystems</a> or\r\n<a href="http://2checkout.com" target="_blank"> 2Checkout</a> (which do not require a merchant account). But the rates are a little higher.<br>\r\n<br>\r\nOnce you have a gateway account, then we can help you integrate it with $mycompany.<br>\r\n</td>\r\n</tr>\r\n</table>\r\n\r\n');
INSERT INTO help VALUES (38, 'Affiliate Management', 'Affiliate Tracking', '<p><font size="3"><b>Affiliate Tracking</b></font></p>\r\n<p>Affiliate are tracked by cookies. When a prospect clicks on an affiliate\r\nlink, a cookie is set in their browser. Once that cookie is set, it can not be\r\noverwritten by another cookie. Thus, the first affiliate to refer a prospect\r\nalways gets credit for a sale. The cookie will remain in the prospects browser\r\nuntil it expires or is deleted by the user. The expiration date of the cookie is\r\ndefined by you in Affiliate Setup.</p>\r\n<p>Affiliates will receive credit for sales even if the prospect leaves your\r\nsite and comes back later. As long as the cookie remains in the prospect\'s\r\nbrowser, the referring affiliate will receive credit for the sale.</p>\r\n<p>If the prospect signs up for your affiliate program, the referring affiliate\r\nwill receive 2nd tier commissions on any sales generated by new affiliate (if\r\nyou have a two-tier program).</p>\r\n<p><b>Hard-Coding the Affiliate ID</b></p>\r\n<p>If you take orders by mail, fax, or phone, you can hard-code the affiliate\'s\r\nID into a web page or order form.</p>\r\n<p><b>1.</b> Add the following code to a web page to insert the affiliate ID\r\ninto a web page:</p>\r\n<p> &lt;script language=&quot;JavaScript1.1&quot; src=&quot;$cgiurl/get.cgi?adminid=youridhere&amp;getid=1&quot;&gt;&lt;/script&gt; </p>\r\n<blockquote>\r\n<p>For example, you could have people call 1-800-555-5555 Ext. (place script\r\nhere)</p>\r\n</blockquote>\r\n<p><b>2.</b> Add the following code <i>inside</i> a form to create a hidden\r\nfield with the affiliate\'s ID:</p>\r\n<p> &lt;script language=&quot;JavaScript1.1&quot; src=&quot;$cgiurl/get.cgi?adminid=youridhere&amp;getid=1&amp;hidden=1&quot;&gt;&lt;/script&gt; </p>\r\n<p>This is handy if you use a form to pre-qualify prospects and want to track\r\nthe referring affiliate. Here\'s an example:</p>\r\n<p> &lt;form method=post action=$cgiurl/index.cgi&gt;&lt;br&gt;<BR>&lt;input type=hidden\r\nname=cf value=subscribe&gt;&lt;br&gt;<BR>&lt;script language=&quot;JavaScript1.1&quot;\r\nsrc=&quot;$cgiurl/get.cgi?adminid=youridhere&amp;getid=1&amp;hidden=1&quot;&gt;&lt;/script&gt;&lt;br&gt;<BR>&lt;input\r\ntype=text name=firstname value=&quot;&quot;&gt;&lt;br&gt;<BR>&lt;input type=text\r\nname=email value=&quot;&quot;&gt;&lt;br&gt;<BR>&lt;/form&gt; </p>\r\n<p>Note: the script must be <i>inside</i> the &lt;form&gt; tags!</p>\r\n<p>Note: replace "youridhere" with YOUR admin ID!</p>\r\n<br>\r\n      <b>Using the Affiliate Software with Your Existing Ecommerce System</b><br>\r\n      <br>\r\n<font color="red"><b>WARNING:</b></font> The following is provided for your information <b>ONLY</b> and is not guaranteed to work. We do not support using an external eCommerce system because we cannot control the variables. You should consult your programmer for help implementing the following method.\r\n<br><br>\r\n      You can track your sales and commissions by adding a simple image tag to\r\n      the confirmation page of your shopping cart or order processing script.\r\n The only required variables are $amount, $ordernumber, and $adminid.  Here is an example:\r\n</p>\r\n <p> &lt;img src=&quot;$cgiurl/sale.cgi?adminid=123&amp;ordernumber=999&amp;amount=19.95&quot;&gt;\r\n</p>\r\n      <p>Here are all the possible values you can pass to the script:\r\n</p>\r\n      <blockquote>\r\n      <p>$adminid\r\n        = Your Admin ID<font color="#FF0000">*</font><br>\r\n        $amount = The Product\'s Price<font color="#FF0000">*</font><br>\r\n      $ordernumber = The Order ID<font color="#FF0000">*<br>\r\n      </font>$name = The Customer\'s Name<br>\r\n        $email = The Customer\'s Email<br>\r\n      $product= The Product\'s Name<br>\r\n      </p>\r\n      </blockquote>\r\n       \r\n      <p><font color="#FF0000">* </font>Required<br>\r\n      <br>\r\n\r\n');
# --------------------------------------------------------

#
# Table structure for table `replies`
#

CREATE TABLE replies (
  replyid int(11) NOT NULL auto_increment,
  question varchar(255) NOT NULL default '',
  answer text NOT NULL,
  department varchar(10) NOT NULL default '',
  PRIMARY KEY  (replyid)
) TYPE=MyISAM;

#
# Dumping data for table `replies`
#

INSERT INTO replies VALUES (5, 'cancel account', 'I have canceled your subscription for you. Your account will remain active for the duration of \r\nyour current membership period, but you will not be rebilled.\r\n \r\nThank you for giving our service a try, and if you\'d like to give us feedback as to why you\'ve decided to \r\ncancel it would be greatly appreciated.', 'Billing');
INSERT INTO replies VALUES (2, 'Upsell Module', 'We don\'t currently have a true Upsell module, but we plan to add one in the next few months.\r\n\r\nRight now there are two ways you can tackle this using the features that the system does provide.\r\n\r\nFirst, in order to accomplish an "upsell" to a different version of the same product, just add the second product\'s "Quick Buy" link into the "Custom HTML" on the order form of the first product.  Then if they click it, they just go right to a new order form before filling out the first one.\r\n\r\nTo sell add-on or back-end products, use the "Membership Delivery" module.  This allows you to put any HTML you want directly onto the system-generated Thank You page.  So you can include some ad copy and a Quick Buy link here.  People are just as likely to make a second purchase right after the first one, especially if you offer a one-time discount or something of this nature.\r\n\r\nPlease let us know if you have any further questions...', 'Support');
INSERT INTO replies VALUES (3, 'Update Payment Method', 'You can easily update your payment method by going to: \r\nhttps://cardholder.paysystems.com/ and clicking on "View / Update Billing Information".\r\n\r\nPlease let us know if you have any further questions and thanks for your business!', 'Billing');
INSERT INTO replies VALUES (4, 'PayPal Issues', 'Please make sure you have configured your PayPal IPN settings to work with our system.  Without this, there is no interaction between your PayPal account and your account with us.\r\n\r\nYou can find these instructions in the Help Files (Help --> System Setup --> Merchant).\r\n\r\n', 'Support');
INSERT INTO replies VALUES (6, 'Refund Account', 'Your account has been refunded and closed.\r\n \r\nThank you for giving our service a try, and if you\'d like to give us feedback as to why you\'ve decided to \r\ncancel it would be greatly appreciated.', 'Billing');
INSERT INTO replies VALUES (8, 'Feature Request', 'Thanks for your input! Your feature request has been noted and will be considered in a future version of the software.', 'Support');
INSERT INTO replies VALUES (9, 'Multiple Product Options', 'You could add three options on just one product. Click "Options" for this product and add all three options. Make sure to price each option for the total price of that option. \r\n\r\nThen use the "Add to Cart" code on you site so they can select the option they want from the drop down. \r\n\r\nAlternatively you could create three separate products and put three separate order links on your sales page.\r\n\r\nLet me know if you have any other questions! \r\n ', 'Support');
INSERT INTO replies VALUES (10, 'Integrating PayPal', 'The system automatically generates a "Thank You" page, which displays your digital delivery entries for the product purchased. \r\n\r\nJust make sure your PayPal IPN is set-up to interact with our system properly and this will all happen automatically. The Help files are located: Help --> System Setup --> Mechant. Then scroll to the PayPal information.\r\n', 'Support');
INSERT INTO replies VALUES (11, 'Free Email Filter', 'Yes, there is a simple way. Go to the "SetUp" menu then select "Followup". Next select "Yes" to the Free Email filter option. \r\n\r\nLet me know if you have any other questions! Thank you for your business. \r\n\r\n', 'Support');
INSERT INTO replies VALUES (13, 'Dynamic Shopping Cart', 'The dynamic shopping cart is the system generated catalog, cart and order forms. You can get the links and codes to the various portions of this system by clicking "HTML code" from "Products" --> "View". \r\n\r\nYour customers will be able to search your product database by keyword or category using the catalog page. Here\'s the link to yours:\r\nhttp://quickpaypro.com/cgi-bin/index.cgi?adminid=3506&cf=display&go_form=1\r\n\r\nThe comments box shows up on the order form in case you want your customers to be able to enter any special instructions for you. \r\n\r\nTrackers are just redirect URLs that you use in various advertising campaigns to track the effectiveness of these advertising efforts. So instead of giving people a direct link to your site, you use a tracker that redirects to this link. ', 'Support');
INSERT INTO replies VALUES (14, 'Third Party Shopping Cart', 'You can use a third party shopping cart with our system if they can put code on the thank you page. The step-by-step instructions are found: "Help" --> "Affiliate Management" --> "Affiliate Tracking" --> then scroll to the "Using the Affiliate Software with Your Existing Ecommerce System" section.\r\n\r\nLet us know if you have any other questions!\r\n', 'Support');
INSERT INTO replies VALUES (20, 'Recurring Billing Confusion', 'You can only use PayPal for recurring billing. When you add/edit a product, select Yes for recurring billing and enter your PayPal email. When customers purchase a recurring product from you, they will automatically be billed by PayPal and PayPal will post the information to us each month so we can enter the sale and calculate the commissions. When you (or your customer) stop recurring billing in your PayPal account (or theirs), PayPal stops posting to us. There is nothing further you need to do.', 'Support');
INSERT INTO replies VALUES (22, 'Start-Up Suggestions', 'The first thing to do is go through the Setup Menu one by one and fill in all your information.  This gets your account customized for you.\r\n \r\nNext you will want to create some followup lists by selecting Add List from the Followup Menu.  I recommend a Prospect list for pre-sales followup and a Customers list for post-sales followup.  You can also create an Affiliate list for automated affiliate followup.\r\n\r\nNext, add your products by selecting Add from the Products Menu.  Most of the product info is optional, so just leave it blank if it doesnt make sense right now.  You can always edit them later.\r\n\r\nFinally, youll want to add digital delivery to your products, if they are eProducts.  Youll see the option to do this after you create the product.\r\n\r\nThen just add the HTML order links and codes you get by clicking HTML from the Products View to your website.  You can also add subscription forms to your Site by selecting Create Form from the Followup Menu.\r\n\r\nThis should get you started! Please let us know if you need anything else and thank you for your business.', 'Support');
INSERT INTO replies VALUES (25, 'Affiliate Tracking (Cookies)', 'The affiliate system uses cookies to track referrals. If you have a cookie in your browser, either tracking or affiliate, the system will not credit the new click with a new cookie.\r\n\r\nSo, you need to delete all cookies from your browser prior to performing an affiliate tracking test of any kind.\r\n\r\nPlease let me know if you have any further questions!', 'Support');
INSERT INTO replies VALUES (30, 'Importing', 'If your list is 100% opt-in, and they have all opted in our *your* website (not through co-reg). Then we can import for you.\r\n\r\nThe fee is $47 for the import and $35/mo per 10,000 above the first 10,000.\r\n\r\nHere\'s the order form for the import:\r\nhttps://QuickPayPro.com/cgi-bin/index.cgi?adminid=515&pid=15372&quickbuy=1\r\n\r\nOnce we know how large the list you want to import is, I can create the order link for the extra storage (if any).', 'Support');
INSERT INTO replies VALUES (31, 'PayPal - 3rd party payment processor', 'PayPal is now a third party payment processor, so your buyers don\'t have to be affiliated with PayPal in any way. The only stipulation is that your need to have a premier or business account with PayPal.\r\n\r\nPlease let me know if you have any further questions.', 'Billing');
INSERT INTO replies VALUES (38, 'Integration Script', 'The integration script is entirely optional, and if you have no cgi experience I would not recommend it to start.\r\n\r\nIf you like, we do offer a custom installation for $47.', 'Support');
INSERT INTO replies VALUES (41, 'Membership Delivery', 'Use the Membership option of the Digital Delivery system. Click "Delivery" for the product, then select "Membership" and click "Go".\r\n\r\nYou can then enter any HTML you want and it will show up on the Thank You page.', 'Support');
INSERT INTO replies VALUES (42, 'Affiliate Tracking', 'The affiliate system only tracks unique clicks, so if you already have an affiliate cookie in your browser it will not register a new click.\r\n\r\nPlease clear your cookies or put your affiliate system in test mode if you want to test your affiliate tracking system.', 'Support');
INSERT INTO replies VALUES (43, 'Membership Management', 'You provide a form on the thank you page that creates an account for your subscribers. Click "Delivery" for the product, then select "Membership" and click "Go". Then just follow the instructions.\r\n\r\nThen if they cancel their billing you will have to cancel their account on your server manually.', 'Support');
INSERT INTO replies VALUES (44, 'Update Billing Info', 'You can update your billing info here:\r\nhttps://YourDomain.tld/rebill/update.php?adminid=3449', 'Billing');
INSERT INTO replies VALUES (46, 'Using PayPal as Primary Gateway', 'Since PayPal is not an actual gateway it does not show up in the gateway list.\r\n\r\nInstead, select "None" for gateway and "Yes" for PayPal. Then enter your PayPal email address below. You can also use PayPal for recurring billing transactions.', 'Support');
INSERT INTO replies VALUES (47, '3rd Party Cart', 'You can use a third party shopping cart with our system if they can put code on the thank you page. The step-by-step instructions are found at:\r\n"Help" --> "Affiliate Management" --> "Affiliate Tracking" --> then scroll to the "Using the Affiliate Software with Your Existing Ecommerce System" section.\r\n\r\nBe forewarned, though, that we offer zero support on this option. There is no way for us to support it because it relies on factors outside our control. If you require our assistance beyond the info in the Help Files it will be billable at $47 per 1/2 hour.\r\n', 'Support');
INSERT INTO replies VALUES (48, 'Membership Management', 'We\'re working on a membership management module right now that we hope to release in the next couple months. In the mean time, what a lot of customers do is create one user/pass for everyone and change it on a monthly basis.\r\n\r\nThen only send it out to the customers who are in good standing.\r\n\r\nAlternatively, you can use and membership management script and deliver the account creation form on your thank you page using the Membership Delivery option. You\'ll just have to cancel accounts manually if they cancel their subscription in PayPal.', 'Support');
INSERT INTO replies VALUES (52, 'AuthorizeNet Error Code103', 'That\'s an AutorizeNet error. Make sure that your account does not require a password for all transactions.\r\n\r\nIn "Transaction Submission" section, click Password-Required Mode". Make sure the check-box is un-checked and click "Submit".\r\n\r\nIf you have further difficulties, contact AutorizeNet support for help making this setting in your account.', 'Support');
INSERT INTO replies VALUES (53, 'Multiple Deliveries', 'Click "Delivery" for the product in questions, select "Digital" and click Go. Follow the instructions, save and repeat as many times as necessary.\r\n\r\nAll the links you add will be displayed on the Thank You page in the order you enter them.', 'Support');
INSERT INTO replies VALUES (55, 'PayPay as Primary Processor2', 'Yes, you can use PayPal as your only payment option. Since PayPal is not an actual gateway it does not show up in the gateway list.\r\n\r\nInstead, select "None" for gateway and "Yes" for PayPal. Then enter your PayPal email address below. You can also use PayPal for recurring billing transactions.\r\n\r\nIf you want a merchant account you can get one free from us here: http://e-onlinedata.com/qpp', 'Support');
# --------------------------------------------------------

#
# Table structure for table `techs`
#

CREATE TABLE techs (
  techid int(11) NOT NULL auto_increment,
  techpass varchar(20) NOT NULL default '',
  techname varchar(100) NOT NULL default '',
  techemail varchar(100) NOT NULL default '',
  department varchar(50) NOT NULL default '',
  `level` int(1) NOT NULL default '0',
  PRIMARY KEY  (techid)
) TYPE=MyISAM;

#
# Dumping data for table `techs`
#

INSERT INTO techs VALUES (1, 'yourpass', 'Your Tech', 'tech@yourdomain.email', 'Support, Billing, Admin', 2);
# --------------------------------------------------------

#
# Table structure for table `tickets`
#

CREATE TABLE tickets (
  ID int(11) NOT NULL auto_increment,
  domain varchar(50) NOT NULL default '',
  domainurl varchar(150) NOT NULL default '',
  adminid int(11) NOT NULL default '0',
  adminpass varchar(20) NOT NULL default '',
  department varchar(20) NOT NULL default '',
  `subject` varchar(255) NOT NULL default '',
  message text NOT NULL,
  name varchar(20) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  timeadded int(20) NOT NULL default '0',
  timeclosed int(20) NOT NULL default '0',
  `status` varchar(10) NOT NULL default '',
  page varchar(255) NOT NULL default '',
  PRIMARY KEY  (ID)
) TYPE=MyISAM;

#
# Dumping data for table `tickets`
#


